Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8332 - up2date can't find files on server
Summary: up2date can't find files on server
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date
Version: 6.1
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-10 16:21 UTC by gsh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 20:35:16 UTC


Attachments (Terms of Use)

Description gsh 2000-01-10 16:21:49 UTC
I just purchased a Dell server with redhat 6.1 installed.
I am registered with www.redhat.com/now to obtain a username
and password. I try to update via the up2date program, I get
a list of packages in a netscape window, but every time
I select a package up2date fails and tells me the file
is not on the server.

Sugguestions?

Comment 1 Preston Brown 2000-01-18 20:35:59 UTC
this has been fixed.


Note You need to log in before you can comment on or make changes to this bug.